/*** for ipad tablts***/
@media only screen and (max-width:550px),(max-width:650px),(max-width:760px), (max-width:980px), (max-width:100%) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{width:96%; float:left; padding:0 2%;}

/*** HEADER ****/
.logo{ width:100%; float:left; border-bottom:1px solid #ccc;}
.logo img{width:268px; margin:0 auto;}
.header_content{width:100%; padding:15px 0 0 0;}

/*** FOOTER ****/
.footer_content{padding:20px 0;}
.footer_content .text_holder{width:100%; text-align:center; padding:10px 0 0 0;}
.form_holder{float:none; margin:0 auto;}

/*** HOME PAGE ***/
.home_sidebar{width:100%; padding:0 0 15px 0;}
.home_maincontent{width:100%;}

/*** SUB PAGES ***/
.innerpage_banner {height:170px;}
.innerpage_banner .img_holder{width:45%; padding:15px 0 0 0}
.innerpage_banner .text_holder{width:55%;padding:30px 0 0 0;}
.innerpage_container{margin-top:0}
.sidebar{width:94%; padding:25px 3%;}
.latest_news .text_holder img{ width:330px; margin:0 auto;}
.main_container{width:100%; padding:30px 0 0 0;}
.main_container .other_form .btn_holder img{width:98px; margin:0 auto;}

}

/*** FOR MOBILE BROWERS ***/
@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
img{width:100%; display:block;}
.details_holder{width:94%; padding:0 3%;}
body{font-size:15px;}

/*** HEADER ***/
.header{padding:10px 0;}
.header_content{padding:0;}
.header_content .phone{width:100%; text-align:center; padding:10px 0;}
.header_content .phone strong{font-size:26px;}

/*** FOOTER ****/
.footer_content .text_holder{font-size:16px; line-height:20px; padding:15px 0 0 0;}
.form_holder{width:100%; float:left;}
.form_holder .btn_holder{width:100%; text-align:center; padding:10px 0 0 0;}
.form_holder .btn_holder img{width:80px; margin:0 auto;}
.form_holder .textbox{width:100%; float:right;}
.form_holder .textbox ul li{width:90%; padding:0 5% 5px 5%;}

/*** HOME PAGE ***/
.home_sidebar h1{font-size:18px;}
.home_sidebar .text_holder{font-size:14px;}
.home_sidebar .text_holder span{font-size:12px;}
.home_maincontent span{color:#1ca818; font-size:16px;}
.home_maincontent h2{font-size:18px;}
.home_maincontent h2 span{font-size:18px;}

/*** SUB PAGES ***/
.innerpage_banner {height:170px;}
.innerpage_banner .img_holder{display:none;}
.latest_news .text_holder img{ width:100%;}
.main_container{padding:20px 0 0 0;}
.main_container .text_holder span{font-size:16px;}
.main_container .photo_gallery ul li{width:100%; margin:0 0 15px 0;}
.main_container .other_form .textbox ul li{width:100%; margin:0 0 10px 0;}

}
